@import "main.css";

 /* ///////// TOP BANNER /////////// */ 

.home_search {position:relative;}

#family_login{position:absolute; margin-left:720px; margin-top:12px;}

img{vertical-align:top; zoom:1;}

#topbanner{
    zoom:1;
    background: transparent url('/uploaded/images3/home/top-bg.png') 0 287px no-repeat;
}

#should { 
	position: absolute;
        top:-205px;
    margin-left:60px;
	width: 90px; height: 95px;
	text-indent: -9999px;
	background: #fff;
	FILTER: alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
	-khtml-opacity: 0;
}

 /* \\\\\\\\\\\\\\\ SEARCH /////////// */ 

#search_div {
position:absolute;
height:28px;
left:380px !important;
top:0px !important;
width:180px;
}

#search_div form {
display:inline;
}

#search_keywords {
background:transparent none repeat scroll 0 0;
border:2px solid #4c704c;
color:#66cc33;
height:14px;
margin:0px 0 0 0px;
padding:5px 0 5px 12px;
vertical-align:top;
width:130px;
font-size:12px;
}

#search_submit {
background:transparent none repeat scroll 0 0;
border-width:0;
cursor:pointer;
height:28px;
margin-top:0px;
overflow:hidden;
width:28px;
}

 /* \\\\\\\\\\\\\\\ RIGHT BANNER /////////// */ 

#rightbanner .bannermodtitle{
margin-top:15px;
padding:10px 20px 0px 20px;}

h1{font-size:2.2em;}
h2{font-size:1.8em; font-weight:normal !important;}